﻿
/*.site-container span div {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.3);
}*/

.TopMenuGroup {
    margin-top: 6px;    
}

.MenuGroup {
    border: 1px solid #e6e6e6;
    display: inline-block;
    overflow: unset;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.3);
}   

.TopMenuItem, .headName1 {
    cursor: pointer;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 25px; 
   
}

.TopMenuItemHover {
    color: #3498db;
    text-decoration: none;
    cursor: pointer;
    background-color: #ffffff;
    line-height: 25px;
   
}

.headName1
{
	padding-top: 6px;
	cursor:default;	
}

.MenuItem, .MenuItem td {
    background-color: #ffffff;
    color: #3498db;
    cursor: pointer;
    line-height: 18px;
    font-size: 13px; 
    padding-right:8px !important;   
}

.MenuItemHover, .MenuItemHover td {
    background-color: #3498db;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
    line-height: 18px;
    font-size: 13px;
    padding-right: 8px !important;
}
.MenuItem td,.MenuItemHover td
{
	border: solid 0px #B22317;
	
}
    .MenuItem td img, .MenuItemHover td img {
        vertical-align: middle; 
    }
      
     .MenuItem td img:after{
            font-family: FontAwesome;
            content: "\f054";
            font-size: 10px;
            color: #3498db;           
        }
        .MenuItemHover td img:after {
            font-family: FontAwesome;
            content: "\f054";
            font-size: 10px;
            color: #fff;
        }

.DisabledMenuItem
{
	background-color: White;
	color: #cccccc;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	border: solid 1px white;
	cursor: pointer;
}

.DisabledMenuItemHover
{
	background-color: #EEEEEE;
	color: #cccccc;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	border: solid 1px white;
	cursor: pointer;
}

.MenuBreak
{
	width: 100%;
	height: 2px;
	background-color: gray;
}